* {
    box-sizing: border-box;
}

body {
    font-family: Quicksand, Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 2%;
    
}

p.title mark { 
    background-color: white;
    color: blue;
}




p.title mark:hover { 
    background-color: white;
    color: blue;
    animation: mymove2 1s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    animation-direction: reverse;
}

p.title {
    font-family: Quicksand, Arial, Helvetica, sans-serif;
    font-size: 3em;
    margin: 30px;
    margin-bottom: 0px;
} 

p.subtitle {
    font-family: Quicksand, Arial, Helvetica, sans-serif;
    margin-bottom:30px;
    margin-left:70px;
    font-size:1.3em;
    text-decoration: none;
    margin-right:30px;
}

p.title a {
    text-decoration: none;
}


p.title:hover {
    text-decoration: overline;
    animation: mymove 1s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    animation-direction: reverse;
}

p.title h1 {
    font-size: 5em;
}


@keyframes mymove {
    100% {
        text-decoration-color: blue
    }
}

p.text {
    font-family: rokkitt, Roboto Slab, serif;
    font-size: 1.1em;
    line-height: 1.3em;
   
}

p.column {
    font-family:  Rokkitt, Roboto Slab, serif;
    font-size: 1.1em;
    line-height: 1.3em;
    margin: 10px;
    margin-top: 0px;
    /*text-align: justify;
    text-justify: inter-character;*/

}

img {padding: 2px}


/* Style the header */


/* Container for flexboxes */


.row {
    display: -webkit-flex;
    display: flex;
}


/* Create three unequal columns that sits next to each other */
.column {
    
     /* Should be removed. Only for demonstration */
}

.textcolumn {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 0px; /* Chrome, Safari, Opera */
    -moz-column-gap: 0px; /* Firefox */
    column-gap: 0px;
    margin: 30px;
    margin-left: 60px;
    margin-top: 15px;
}


.column.header {
   -webkit-flex: 4;
   -ms-flex: 4;
   flex: 4;
   /*align-content: stretch;*/
    
}




/* Left and right column */

.column.side {
   -webkit-flex: 1;
   -ms-flex: 1;
   flex: 1;   
}



.column.side-diagonal {
   -webkit-flex: 1;
   -ms-flex: 1;
   flex: 1;
 
}


/* Middle column */
.column.middle {
    -webkit-flex: 4;
    -ms-flex: 4;
    flex: 4;
    
    
}

.container {
  position: relative;
  width: 100%;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: white;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #ffffff;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 800px;
}

/* The Close Button */
.close {
  font-size: 35px;
  font-weight: bold;
}

.close a {
    text-decoration: none;
}



/* Style the footer */
.footer {
    background-color: #ffffff;
    
    text-align: center;
}

@media (max-width: 992px) {
 .textcolumn {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
 }

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
    .row {
      -webkit-flex-direction: column;
      flex-direction: column;
    }
    .column.side-diagonal {
        height: 0px;
    }
    p.menu {
        top: 15px;
    right: 25px;
    }
    .textcolumn {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    margin-left: 30px;
}
    p.subtitle {
        margin-left:40px;
    }
}